# § 17 Dienstreisen

(1) Dienstreisen bedürfen der vorherigen Zustimmung des Präsidenten.

(2) Bei Inlandsdienstreisen gelten die Tagegelder durch die Kostenpauschale als abgegolten. Ein Mitglied des Bundestages erhält jedoch in entsprechender Anwendung des Bundesreisekostengesetzes auf Antrag Übernachtungsgeld sowie Fahrkostenerstattung. Weist ein Mitglied des Bundestages einen außergewöhnlichen Aufwand nach, der aus dem Übernachtungsgeld nicht gedeckt werden kann, so wird der unvermeidbare Mehrbetrag erstattet.

(3) Bei Auslandsdienstreisen erhält ein Mitglied Auf Antrag Tage- und Übernachtungsgeld. Ferner werden erstattet:
-bei Benutzung der Eisenbahn die Fahrkosten von der Bundesgrenze zum Zielort und zurück sowie Schlafwagenkosten gegen Nachweis,
-bei Benutzung von Linienflugzeugen die nachgewiesenen Kosten zum Zielort und zurück,
-notwendige Fahrkosten anderer Beförderungsmittel.

(4) Auf Antrag wird in den Fällen der Absätze 2 und 3 an Stelle der Fahrkostenerstattung Wegstreckenentschädigung gewährt. Sie darf die Höhe der Kosten, die bei Flugzeugbenutzung nach § 16 Abs. 1 oder § 17 Abs. 3 zu erstatten wären, nicht überschreiten. Die Höhe der Wegstreckenentschädigung wird vom Ältestenrat festgesetzt.

(5) Soweit vom Ältestenrat nichts anderes bestimmt ist, finden im übrigen die Vorschriften des Bundesreisekostengesetzes in der jeweils gültigen Fassung sinngemäß Anwendung.
